.fontstyle1111{ color: #ffffff; font-family: 宋体; font-size: 12px;}

.service-div>ul>li:nth-child(8) .service-div-icon>i{color: #d83c2f;
    border: #d83c2f 2px solid;}
.service-div>ul>li:nth-child(8) .service-div-icon>i img {
    vertical-align: middle;}
.icon-code:before {
    display: none;}
.service-div>ul>li:nth-child(8) .service-div-icon>i img.img02 {
    display: none;}
.service-div>ul>li:nth-child(8):hover .service-div-icon>i img.img01{
    display: none;}
.service-div>ul>li:nth-child(8):hover .service-div-icon>i img.img02{
    display: inline;}
.service-div>ul>li:hover .service-div-icon>i {
    color: #fff;
    border: #fff 2px solid;}
